
Ruby - Bug #12320

Skip SHA from test_digest_constants for LibreSSL 2.3

04/26/2016 06:30 AM - naruse (Yui NARUSE)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v:  Backport: 2.2: DONE, 2.3: DONE

Description

Backport r53718 to fix the first one of ruby/openssl#40

https://github.com/ruby/openssl/issues/40#issuecomment-159839338

Associated revisions

Revision 0b5e532ed3ee329757f5ca6a052d9ffe46e2e650 - 05/03/2016 05:57 PM - nagachika (Tomoyuki Chikanaga)

merge revision(s) 53718: [Backport #12320]

    Skip SHA from test_digest_constants for LibreSSL 2.3

    The first one of ruby/openssl#40

    https://github.com/ruby/openssl/issues/40#issuecomment-159839338

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_3@54900 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 0b5e532e - 05/03/2016 05:57 PM - nagachika (Tomoyuki Chikanaga)

merge revision(s) 53718: [Backport #12320]

    Skip SHA from test_digest_constants for LibreSSL 2.3

    The first one of ruby/openssl#40

    https://github.com/ruby/openssl/issues/40#issuecomment-159839338

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_3@54900 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision ddc47a94756381c9bc56a918728631209099669d - 06/10/2016 06:41 AM - U.Nakamura 

merge revision(s) 53718: [Backport #12320]

    Skip SHA from test_digest_constants for LibreSSL 2.3

    The first one of ruby/openssl#40

    https://github.com/ruby/openssl/issues/40#issuecomment-159839338

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_2@55349 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision ddc47a94 - 06/10/2016 06:41 AM - U.Nakamura 

merge revision(s) 53718: [Backport #12320]

    Skip SHA from test_digest_constants for LibreSSL 2.3

    The first one of ruby/openssl#40

    https://github.com/ruby/openssl/issues/40#issuecomment-159839338

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_2@55349 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 05/03/2016 05:58 PM - nagachika (Tomoyuki Chikanaga)

- Backport changed from 2.2: REQUIRED, 2.3: REQUIRED to 2.2: REQUIRED, 2.3: DONE

ruby_2_3 r54900 merged revision(s) 53718.

#2 - 06/10/2016 06:41 AM - usa (Usaku NAKAMURA)
https://github.com/ruby/openssl/issues/40#issuecomment-159839338


- Backport changed from 2.2: REQUIRED, 2.3: DONE to 2.2: DONE, 2.3: DONE

ruby_2_2 r55349 merged revision(s) 53718.
